/*
 Theme Name:   Dossey Twentytwenty Child
 Theme URI:    https://mediaworksweb.com
 Description:  Child Theme of Twenty Twenty Theme
 Author: Matt Ediger
 Author URI:   https://mediaworksweb.com
 Template:     twentytwenty
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         flat, modern, responsive
 Text Domain:  twentytwenty
*/
/**
 * Colors
 */
/*
Document
-------------------------------------------------- */
html {
  font-size: 62.5%;
  /* 1rem = 10px */
}

body {
  font-size: 1.6rem;
  /* 16px */
  color: #fff;
}

body,
input,
textarea,
button,
.button,
.faux-button,
.wp-block-button__link,
.wp-block-file__button,
.has-drop-cap:not(:focus)::first-letter,
.entry-content .wp-block-archives,
.entry-content .wp-block-categories,
.entry-content .wp-block-cover-image,
.entry-content .wp-block-latest-comments,
.entry-content .wp-block-latest-posts,
.entry-content .wp-block-pullquote,
.entry-content .wp-block-quote.is-large,
.entry-content .wp-block-quote.is-style-large,
.entry-content,
.entry-content .wp-caption-text,
.entry-content .wp-block-file,
.widget_text p,
.widget_text ol,
.widget_text ul,
.widget_text dl,
.widget_text dt,
.widget-content .rssSummary,
.widget-content cite,
.widget-content figcaption,
.widget-content .wp-caption-text {
  font-family: 'Asap', sans-serif;
  font-weight: 400;
  -webkit-font-feature-settings: normal;
          font-feature-settings: normal;
  font-variant-numeric: normal;
  letter-spacing: 0;
}

h1,
h2,
h3,
h4,
h5,
h6,
.entry-content h1,
.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5,
.entry-content h6,
.entry-content cite,
.entry-content figcaption,
.entry-content table,
.entry-content address,
.faux-heading,
.side-nav,
.entry-header-menu {
  font-family: 'Asap Condensed', sans-serif;
  font-weight: 500;
  -webkit-font-feature-settings: normal;
          font-feature-settings: normal;
  font-variant-numeric: normal;
  letter-spacing: -0.0415625em;
  line-height: 1.25;
}

h1,
h2,
.entry-content h1,
.entry-content h2 {
  margin: 2.5rem 0 1.5rem;
  font-weight: 700;
}
h1:first-child,
h2:first-child,
.entry-content h1:first-child,
.entry-content h2:first-child {
  margin-top: 0;
}

h3,
h4,
h5,
h6,
.entry-content h3,
.entry-content h4,
.entry-content h5,
.entry-content h6 {
  margin: 2rem auto 1rem;
}
h3:first-child,
h4:first-child,
h5:first-child,
h6:first-child,
.entry-content h3:first-child,
.entry-content h4:first-child,
.entry-content h5:first-child,
.entry-content h6:first-child {
  margin-top: 0;
}

h1,
.heading-size-1 {
  font-size: 2.4rem;
  font-weight: 800;
  line-height: 1.138888889;
}

h2,
.heading-size-2 {
  font-size: 2.2rem;
}

h3,
.heading-size-3,
.has-huge-font-size {
  font-size: 2rem;
}

h4,
.heading-size-4 {
  font-size: 1.6rem;
  text-transform: uppercase;
}

h5,
.heading-size-5 {
  font-size: 1.4rem;
}

h6,
.heading-size-6 {
  font-size: 1.2rem;
  letter-spacing: 0.03125em;
  text-transform: uppercase;
}

p {
  line-height: 1.5;
  margin: 0.8rem 0;
}

p:last-child {
  margin-bottom: 0;
}

ul {
  list-style: square;
}

li {
  margin: 0.4rem 0 0 3rem;
}

img {
  margin-right: auto;
  margin-left: auto;
  display: block;
}

.button,
.faux-button,
.wp-block-button__link,
.wp-block-file .wp-block-file__button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  padding: 0.75em 1.5em calc( 0.75em + 3px );
  height: auto;
  font-size: 0.9em;
}

.toggle-button {
  cursor: pointer;
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}

*[class*="-toggle-target"]:not([class*="dataTarget"]) {
  position: absolute;
  left: -999em;
  opacity: 0;
  visibility: hidden;
  -webkit-transform: translate3d(0, -5px, 0);
          transform: translate3d(0, -5px, 0);
  -webkit-transition: opacity 0.2s ease-out, -webkit-transform 0.25s ease-out;
  transition: opacity 0.2s ease-out, -webkit-transform 0.25s ease-out;
  transition: opacity 0.2s ease-out, transform 0.25s ease-out;
  transition: opacity 0.2s ease-out, transform 0.25s ease-out, -webkit-transform 0.25s ease-out;
}
*[class*="-toggle-target"]:not([class*="dataTarget"]).toggled {
  position: relative;
  left: 0;
  opacity: 1;
  visibility: visible;
  -webkit-transform: none;
          transform: none;
}
*[class*="-toggle-target"]:not([class*="dataTarget"]).has-background {
  background: rgba(255, 255, 255, 0.7) !important;
}

hr {
  position: relative;
  border-width: 1px 0 0;
  border-style: solid;
  border-color: rgba(255, 255, 255, 0.15);
  -o-border-image: linear-gradient(to right, rgba(255, 255, 255, 0.15) 49%, transparent 49%, transparent 51%, rgba(255, 255, 255, 0.15) 51%) 1;
     border-image: -webkit-gradient(linear, left top, right top, color-stop(49%, rgba(255, 255, 255, 0.15)), color-stop(49%, transparent), color-stop(51%, transparent), color-stop(51%, rgba(255, 255, 255, 0.15))) 1;
     border-image: linear-gradient(to right, rgba(255, 255, 255, 0.15) 49%, transparent 49%, transparent 51%, rgba(255, 255, 255, 0.15) 51%) 1;
  overflow: visible;
}
hr:before, hr:after {
  content: '';
  position: absolute;
  top: calc( -1 * ( 18px / 2 ) );
  left: 49%;
  background: rgba(255, 255, 255, 0.15);
  height: 18px;
  width: 1px;
  -webkit-transform: rotate(-20deg);
          transform: rotate(-20deg);
}
hr:after {
  left: 51%;
}

/*
Globals
-------------------------------------------------- */
#page .make-alignfull {
  margin-right: calc( -100vw / 2 + 100% / 2 );
  margin-left: calc( -100vw / 2 + 100% / 2 );
  max-width: 100vw !important;
  width: auto;
  left: 0;
}
#page .has-no-first-last-child-margins *:first-child {
  margin-top: 0;
}
#page .has-no-first-last-child-margins *:last-child {
  margin-bottom: 0;
}
#page .has-root-margin-top {
  margin-top: 1rem;
}
#page .has-root-margin-top.rootx2 {
  margin-top: 2rem;
}
#page .has-root-margin-top.rootx3 {
  margin-top: 3rem;
}
#page .has-root-margin-bottom {
  margin-bottom: 1rem;
}
#page .has-root-margin-bottom.rootx2 {
  margin-bottom: 2rem;
}
#page .has-root-margin-bottom.rootx3 {
  margin-bottom: 3rem;
}
#page .has-no-margin {
  margin: 0;
}
#page .has-no-margin-top {
  margin-top: 0;
}
#page .has-no-margin-right {
  margin-right: 0;
}
#page .has-no-margin-bottom {
  margin-bottom: 0;
}
#page .has-no-margin-left {
  margin-left: 0;
}
#page .has-no-padding {
  padding: 0;
}
#page .has-no-padding-top {
  padding-top: 0;
}
#page .has-no-padding-right {
  padding-right: 0;
}
#page .has-no-padding-bottom {
  padding-bottom: 0;
}
#page .has-no-padding-left {
  padding-left: 0;
}
#page .has-short-line-height {
  line-height: 0.95;
}
#page .has-no-text-decoration {
  text-decoration: none;
}
#page .has-no-text-decoration > * {
  text-decoration: inherit;
}
#page .clip-hide {
  position: absolute;
  left: -9999em;
  height: 1px;
  width: 1px;
  overflow: hidden;
  clip: rect(1px, 1px, 1px, 1px);
}
#page .entry-content > *:first-child,
#page .wp-block-group > *:first-child,
#page .wp-block-column > *:first-child {
  margin-top: 0;
}
#page .entry-content > *:last-child,
#page .wp-block-group > *:last-child,
#page .wp-block-column > *:last-child {
  margin-bottom: 0;
}

article:after {
  content: '';
  display: table;
  clear: both;
}

#js-loader {
  position: fixed;
  z-index: 9999999;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: #202020;
  color: #fff;
}
#js-loader .js-loader-inner {
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
#js-loader .lds-ripple {
  display: inline-block;
  position: relative;
  width: 80px;
  height: 80px;
}
#js-loader .lds-ripple div {
  position: absolute;
  border: 4px solid #fff;
  opacity: 1;
  border-radius: 50%;
  -webkit-animation: lds-ripple 2s cubic-bezier(0, 0.2, 0.8, 1) infinite;
          animation: lds-ripple 2s cubic-bezier(0, 0.2, 0.8, 1) infinite;
}
#js-loader .lds-ripple div:nth-child(2) {
  -webkit-animation-delay: -1s;
          animation-delay: -1s;
}

@-webkit-keyframes lds-ripple {
  0% {
    top: 36px;
    left: 36px;
    width: 0;
    height: 0;
    opacity: 1;
  }
  100% {
    top: 0px;
    left: 0px;
    width: 72px;
    height: 72px;
    opacity: 0;
  }
}

@keyframes lds-ripple {
  0% {
    top: 36px;
    left: 36px;
    width: 0;
    height: 0;
    opacity: 1;
  }
  100% {
    top: 0px;
    left: 0px;
    width: 72px;
    height: 72px;
    opacity: 0;
  }
}
.js-loader-inner span {
  width: 6vmin;
  height: 6vmin;
  border-radius: 3vmin;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  position: absolute;
  -webkit-animation-name: move;
          animation-name: move;
  -webkit-animation-timing-function: cubic-bezier(0.4, 0, 1, 0.8);
          animation-timing-function: cubic-bezier(0.4, 0, 1, 0.8);
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  -webkit-animation-duration: 3s;
          animation-duration: 3s;
  top: calc(50% - 3vmin);
  left: 50%;
  -webkit-transform-origin: -3vmin center;
          transform-origin: -3vmin center;
}
.js-loader-inner span:nth-child(1) {
  background: #a18400;
  -webkit-animation-delay: -0.5s;
          animation-delay: -0.5s;
  opacity: 0;
}
.js-loader-inner span:nth-child(2) {
  background: #000;
  -webkit-animation-delay: -1s;
          animation-delay: -1s;
  opacity: 0;
}
.js-loader-inner span:nth-child(3) {
  background: #000;
  -webkit-animation-delay: -1.5s;
          animation-delay: -1.5s;
  opacity: 0;
}
.js-loader-inner span:nth-child(4) {
  background: #999;
  -webkit-animation-delay: -2s;
          animation-delay: -2s;
  opacity: 0;
}
.js-loader-inner span:nth-child(5) {
  background: #999;
  -webkit-animation-delay: -2.5s;
          animation-delay: -2.5s;
  opacity: 0;
}
.js-loader-inner span:nth-child(6) {
  background: #999;
  -webkit-animation-delay: -3s;
          animation-delay: -3s;
  opacity: 0;
}

@-webkit-keyframes move {
  0% {
    -webkit-transform: scale(1) rotate(0deg) translate3d(0, 0, 1px);
            transform: scale(1) rotate(0deg) translate3d(0, 0, 1px);
  }
  30% {
    opacity: 1;
  }
  100% {
    z-index: 10;
    -webkit-transform: scale(0) rotate(360deg) translate3d(0, 0, 1px);
            transform: scale(0) rotate(360deg) translate3d(0, 0, 1px);
  }
}

@keyframes move {
  0% {
    -webkit-transform: scale(1) rotate(0deg) translate3d(0, 0, 1px);
            transform: scale(1) rotate(0deg) translate3d(0, 0, 1px);
  }
  30% {
    opacity: 1;
  }
  100% {
    z-index: 10;
    -webkit-transform: scale(0) rotate(360deg) translate3d(0, 0, 1px);
            transform: scale(0) rotate(360deg) translate3d(0, 0, 1px);
  }
}
/*
Site
-------------------------------------------------- */
#site-content {
  background: #202020;
  min-height: 100vh;
}
#site-content[style*="background:url"] {
  position: relative;
  z-index: 0;
  min-height: 100vh;
}
#site-content[style*="background:url"]:before {
  content: '';
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: rgba(0, 0, 0, 0.75);
}

.page-description {
  margin-bottom: 3rem;
  color: #fff;
}
.page-description h2 {
  font-size: 3rem;
  text-transform: uppercase;
}

.page-content {
  /* padding: 2rem;
  background: rgba( #fff, 0.625 ); */
}
.page-content *:not(h1):not(h2):not(h3):not(h4):not(h5):not(h6):not(strong):not(a):not(input):not(option):not(textarea) {
  color: #dedede;
}

.site-content-inner {
  margin: 0 auto 3rem;
  padding: 0 4rem;
  max-width: calc( 960px + 8rem );
}
.site-content-inner.split-cols {
  max-width: calc( 1280px + 8rem );
}

.section-inner {
  max-width: none !important;
  width: 100% !important;
}

#site-content .small-wrap {
  margin-right: auto;
  margin-left: auto;
  max-width: 760px !important;
}

/*
Site Header
-------------------------------------------------- */
#site-header {
  position: relative;
  z-index: 1010;
  background: none;
}

.header-logo-wrap {
  position: fixed;
  z-index: 101;
  top: 0;
  left: 0;
  height: 15vh;
  width: 100%;
  padding: 0 2rem;
  background: rgba(32, 32, 32, 0.4);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

._site-logo {
  margin-bottom: 3rem;
}
._site-logo img {
  height: auto !important;
  width: 100%;
  max-width: 24rem;
}

.header-side-toggle-wrap {
  position: fixed;
  z-index: 1011;
  bottom: 0;
  left: 0;
  right: auto;
  background: rgba(27, 27, 27, 0.5);
  height: 100%;
  width: 100%;
  -webkit-transform: translate3d(-100%, 0, 0);
          transform: translate3d(-100%, 0, 0);
  -webkit-transition: all 0.125s linear;
  transition: all 0.125s linear;
}
.header-side-toggle-wrap.toggled {
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}
.header-side-toggle-wrap.toggled .header-button-wrap {
  -webkit-transform: translate3d(-100%, 0, 0);
          transform: translate3d(-100%, 0, 0);
}
.header-side-toggle-wrap.toggled .toggle-button {
  background: rgba(255, 255, 255, 0.25);
}
.header-side-toggle-wrap.toggled .toggle-button:after {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

.header-side-toggle-inner-wrap {
  position: absolute;
  z-index: 100;
  bottom: 0;
  left: 0;
  margin-top: auto;
  height: 85vh;
  width: 100%;
  background: rgba(27, 27, 27, 0.95);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}

.header-nav-wrap {
  position: relative;
  padding-right: 3.5rem;
  height: 100%;
  width: 100%;
}

.header-button-wrap {
  position: absolute;
  top: 0;
  right: auto;
  left: 100%;
  height: 100%;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.header-button-wrap .toggle-button {
  position: relative;
  padding: 0;
  background: rgba(255, 255, 255, 0.125);
  height: auto;
  width: 100%;
  height: 100%;
  width: 3.5rem;
  color: #fff;
}
.header-button-wrap .toggle-button:before, .header-button-wrap .toggle-button:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 3rem;
  background: rgba(161, 132, 0, 0.975);
}
.header-button-wrap .toggle-button:after {
  content: '\f067';
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  font-size: 1.5rem;
  background: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-transition: all 0.1s ease-out 0.1s;
  transition: all 0.1s ease-out 0.1s;
}
.header-button-wrap .toggle-button:hover, .header-button-wrap .toggle-button:focus {
  text-decoration: none;
}
.header-button-wrap .toggle-button:focus {
  outline: none;
}
.header-button-wrap .toggle-button-description {
  position: absolute;
  z-index: -1;
  top: 6.25rem;
  right: 0;
  left: 0;
  -webkit-transform: rotate(-90deg);
          transform: rotate(-90deg);
  -webkit-transform-origin: 50% 50%;
          transform-origin: 50% 50%;
  white-space: nowrap;
  color: #fff;
  opacity: 0.9;
  -webkit-transition: color 0.2s ease-out;
  transition: color 0.2s ease-out;
}
.header-button-wrap .toggle-button-description:before {
  content: 'MENU';
  display: block;
  letter-spacing: 0.0425;
}

.header-menu-wrap {
  padding-top: 2.5rem;
}

/*
Menus
-------------------------------------------------- */
.side-menu {
  font-size: 1.5rem;
}
.side-menu li > a {
  padding: 0.6rem 1rem 0.6rem 1.5rem;
  border-left: 5px solid transparent;
  display: block;
  font-weight: 700;
  text-decoration: none;
  color: #fff;
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.side-menu li > a:focus {
  outline: 1px solid rgba(0, 0, 0, 0.125);
  outline-offset: -0.3rem;
}
.side-menu a {
  text-transform: uppercase;
}
.side-menu li.menu-item-has-children li > a {
  padding-left: 3rem;
  color: #aaa;
}
.side-menu + .side-menu {
  margin-top: 2rem;
}

nav.entry-header-nav {
  margin: 2rem 0 0;
}

ul.entry-header-menu {
  margin: -0.4rem 0 0 -3rem;
  padding: 0;
  list-style: none;
  color: #fff;
}
ul.entry-header-menu li {
  display: block;
  padding: 0.2rem 0;
}
ul.entry-header-menu li:hover a, ul.entry-header-menu li:focus a, ul.entry-header-menu li.current-menu-item a, ul.entry-header-menu li.current_page_item a {
  border-bottom-color: #fff;
}
ul.entry-header-menu a {
  border-bottom: 2px solid transparent;
  color: inherit;
  text-transform: uppercase;
  text-decoration: none;
}

/*
Entry Content
-------------------------------------------------- */
.entry-content {
  font-size: 1em;
}
.entry-content > * {
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 1.25em;
  max-width: none !important;
  width: 100% !important;
}
.entry-content > *:not(h1):not(h2):not(h3):not(h4):not(h5):not(h6):not(p):not(ul),
.entry-content .wp-block-columns,
.entry-content .wp-block-group {
  margin: 2rem 0;
}

.alignnone,
.aligncenter {
  margin: 2rem 0;
}

.alignfull.wp-block-columns {
  padding-right: 0;
  padding-left: 0;
}

.wp-block-group.toggle-button {
  height: 100%;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.wp-block-buttons.aligncenter {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.wp-block-button {
  margin-top: 0;
}

/*
Post: Archive
-------------------------------------------------- */
.archive {
  	/*
  	.entry-header {
  		margin: 1rem 0;
  	}
  
  	.entry-title {
  		margin: 0;
  		font-size: 0.9em;
  		text-transform: uppercase;
  		color: #fff;
  	}
  	*/
  	/*
  	&.tax-project_cat {
  		.project {
  			position: relative;
  
  			.post-thumbnail {
  				margin-bottom: 0;
  			}
  
  			.post-thumbnail-inner {
  				overflow: hidden;
  			}
  
  			img {
  				width: 100%;
  				transition: all 0.2s ease-out;
  			}
  
  			.entry-header {
  				position: absolute;
  				bottom: 0;
  				left: 0;
  				width: 100%;
  				margin: 0;
  				padding: 1.5rem;
  				background: rgba( #000, 0.6 );
  				color: #fff;
  				transition: all 0.2s ease-out;
  			}
  
  			&:hover {
  				.entry-header {
  					background: $accent_color;
  				}
  
  				img {
  					transform: scale( 1.1 );
  				}
  			}
  		}
  	}
  	*/
}
.archive .archive-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.archive .archive-wrap > * {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 100%;
          flex: 0 0 100%;
}
.archive article {
  position: relative;
}
.archive article > :first-child {
  margin-top: 0;
}
.archive article > :last-child {
  margin-bottom: 0;
}
.archive .entry-header {
  margin: 1rem 0;
}
.archive .entry-title {
  margin: 0;
  font-size: 2.25rem;
  color: #a18400;
}
.archive .entry-title a {
  color: inherit;
}
.archive .post-thumbnail {
  margin: 1rem 0 1.5rem;
}

.archive-header {
  margin-top: calc( 100vh - 85vh );
  margin-bottom: 2rem;
  padding: 0;
  background: none;
  text-align: left;
}
.archive-header .archive-header-inner {
  max-width: none;
  width: 100%;
}
.archive-header .archive-title {
  position: relative;
  display: inline-block;
  font-size: 2.4rem;
  font-weight: 500;
  text-transform: uppercase;
  color: #fff;
}
.archive-header .archive-title:after {
  content: '';
  position: relative;
  display: block;
  margin: 0.2rem 0 0;
  height: 2px;
  background: #fff;
}

/* Teammates */
.post-type-archive-teammate {
  	/*
  	.teammate {
  		position: relative;
  
  		.post-thumbnail {
  			margin-bottom: 0;
  		}
  
  		.post-thumbnail-inner {
  			overflow: hidden;
  		}
  
  		img {
  			width: 100%;
  			transition: all 0.2s ease-out;
  		}
  
  		.entry-header {
  			position: absolute;
  			bottom: 0;
  			left: 0;
  			width: 100%;
  			margin: 0;
  			padding: 1.5rem;
  			background: rgba( $accent_color, 0.8 );
  			color: #fff;
  			transition: all 0.2s ease-out;
  		}
  
  		&:hover {
  			img {
  				transform: scale( 1.1 );
  			}
  		}
  	}
  	*/
}

/*
Post: Single
-------------------------------------------------- */
.singular .entry-header {
  margin-top: calc( 100vh - 85vh );
  margin-bottom: 3rem;
  padding: 0;
  background: none;
}
.singular .entry-header .entry-header-inner {
  max-width: none;
  width: 100%;
}
.singular .entry-header .entry-title {
  position: relative;
  display: inline-block;
  font-size: 2.4rem;
  font-weight: 500;
  text-transform: uppercase;
  color: #fff;
}
.singular .entry-header .entry-title:after {
  content: '';
  position: relative;
  display: block;
  margin: 0.2rem 0 0;
  height: 2px;
  background: #fff;
}
.singular .entry-header h5 {
  margin: 1rem 0 0;
  color: #ddd;
}
.singular .site-content-inner.split-cols {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.singular .site-content-inner.split-cols > * {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 100%;
          flex: 0 0 100%;
}
.singular.page-template-child-page .entry-header {
  margin-bottom: 2rem;
  padding-bottom: calc( 3rem - 1px );
  border-bottom: 1px solid rgba(255, 255, 255, 0.25);
}
.singular .post-thumbnail {
  margin: 0 0 3rem;
}
.singular .teammate,
.singular .post {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.singular .teammate > *,
.singular .post > * {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 100%;
          flex: 0 0 100%;
}

/*
Page Templates
-------------------------------------------------- */
/* Child Page Template */
.page-template-child-page .entry-header .entry-title:after {
  display: none;
}

/* Views Template */
.page-template-views .site-content-inner {
  margin: 0;
  padding: 0;
  max-width: none;
}
.page-template-views .footer-nav-widgets-wrapper {
  position: absolute;
  left: -999em;
  height: 1px;
  width: 1px;
  clip: rect(1px, 1px, 1px, 1px);
  overflow: hidden;
}
.page-template-views .header-footer-group {
  background: none;
}

#views-outer {
  position: fixed;
  height: 100%;
  width: 100%;
  overflow: hidden;
}

#views-slides {
  position: absolute;
  width: 100%;
}
#views-slides .entry-content {
  width: 100%;
}

#views-viewport {
  position: relative;
  z-index: 20;
  margin: 0 auto;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
}
#views-viewport > .views-row:focus {
  outline: none;
}
#views-viewport > .views-row > .views-background[style*="background:#"] {
  background: #b2cad2 !important;
}
#views-viewport > .views-row > .entry-content {
  margin-right: calc( -50vw + 50% );
  margin-left: calc( -50vw + 50% );
  width: 100vw;
}

.views-row {
  position: relative;
  z-index: 0;
  min-height: 100vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  overflow: hidden;
}
.views-row:before,
.views-row .views-background {
  content: '';
  position: absolute;
  z-index: 0;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: rgba(0, 0, 0, 0.3);
}
.views-row .views-background {
  z-index: -1;
  -webkit-filter: saturate(1.15);
          filter: saturate(1.15);
}
.views-row.primary-content .wp-block-column {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.views-row .entry-content {
  z-index: 99;
  padding: 3rem 1.6rem;
}
.views-row .toggle-button {
  width: 100%;
}
.views-row .toggle-button i {
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.views-row .toggled-parent .toggle-button i {
  -webkit-transform: rotate3d(0, 0, -1, 45deg);
          transform: rotate3d(0, 0, -1, 45deg);
}

#views-scroll {
  position: fixed;
  z-index: 21;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 2rem 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.views-trigger {
  display: block;
  text-decoration: none;
  font-size: 1.8rem;
  color: #fff;
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.views-trigger:after {
  content: '\f078';
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  display: block;
  margin: 0.2rem 0;
  font-size: 2.25rem;
  text-align: center;
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.views-trigger:after:hover {
  -webkit-transform: scale(1.3);
          transform: scale(1.3);
}
.views-trigger:hover {
  color: rgba(255, 255, 255, 0.8);
  -webkit-transform: scale(1.3);
          transform: scale(1.3);
}
.views-trigger:hover:after {
  -webkit-animation-name: bounceDown;
          animation-name: bounceDown;
  -webkit-animation-duration: 0.525s;
          animation-duration: 0.525s;
  -webkit-animation-direction: forwards;
          animation-direction: forwards;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
  -webkit-animation-timing-function: ease-in-out;
          animation-timing-function: ease-in-out;
  color: #a18400;
}

@-webkit-keyframes bounceDown {
  0% {
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
  25% {
    -webkit-transform: translate3d(0, 3px, 0);
            transform: translate3d(0, 3px, 0);
  }
  75% {
    -webkit-transform: translate3d(0, 4px, 0);
            transform: translate3d(0, 4px, 0);
  }
}

@keyframes bounceDown {
  0% {
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
  25% {
    -webkit-transform: translate3d(0, 3px, 0);
            transform: translate3d(0, 3px, 0);
  }
  75% {
    -webkit-transform: translate3d(0, 4px, 0);
            transform: translate3d(0, 4px, 0);
  }
}
/* Four Tall Columns Template */
/* Views Template */
.page-template-four-tall-columns .site-content-inner {
  margin: 0;
  padding: 0;
  max-width: none;
}
.page-template-four-tall-columns header.entry-header,
.page-template-four-tall-columns header.archive-header {
  position: absolute;
  left: -9999em;
  height: 1px;
  width: 1px;
  overflow: hidden;
  clip: rect(1px, 1px, 1px, 1px);
}
.page-template-four-tall-columns .page-description {
  position: absolute;
  z-index: 2;
  top: 15%;
  left: 20%;
  width: 80%;
  pointer-events: none;
}
.page-template-four-tall-columns .page-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.page-template-four-tall-columns .page-content > * {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 100%;
          flex: 0 0 100%;
  min-height: 100vh;
}
.page-template-four-tall-columns .column {
  position: relative;
  z-index: 0;
  padding: 2rem 1rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
}
.page-template-four-tall-columns .column:before {
  content: '';
  display: block;
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: rgba(0, 0, 0, 0.8);
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.page-template-four-tall-columns .column:hover:before {
  background: rgba(0, 0, 0, 0.35);
}
.page-template-four-tall-columns .column:hover a.column-action-circle {
  background: #a18400;
}
.page-template-four-tall-columns .entry-content {
  position: relative;
  margin-top: -1rem;
  width: 100%;
}
.page-template-four-tall-columns a.column-action-circle {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 1rem;
  border-radius: 100%;
  background: rgba(0, 0, 0, 0.8);
  height: 14.5rem;
  width: 15rem;
  color: #fff;
  text-decoration: none;
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.page-template-four-tall-columns a.column-action-circle i {
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.page-template-four-tall-columns a.column-action-circle:hover, .page-template-four-tall-columns a.column-action-circle:focus {
  opacity: 0.8;
}
.page-template-four-tall-columns a.column-action-circle:hover i, .page-template-four-tall-columns a.column-action-circle:focus i {
  -webkit-transform: rotate3d(0, 0, -1, 45deg);
          transform: rotate3d(0, 0, -1, 45deg);
}
.page-template-four-tall-columns a.column-action-circle h2,
.page-template-four-tall-columns a.column-action-circle h3 {
  font-size: 1em;
}
.page-template-four-tall-columns a.column-action-circle > * {
  margin: 0.4rem 0;
  width: 100%;
}
.page-template-four-tall-columns .blurb-wrap {
  margin-top: 1rem;
  position: absolute;
  left: 0;
  width: 100%;
}

/* Single Columns Template */
.page-template-single-column .entry-header {
  margin-top: calc( 100vh - 85vh );
  margin-bottom: 2rem;
  padding: 0;
  background: none;
  text-align: left !important;
}
.page-template-single-column .entry-header .entry-header-inner {
  max-width: none;
  width: 100%;
}
.page-template-single-column .entry-header .entry-title {
  position: relative;
  display: inline-block;
  font-size: 2.4rem;
  font-weight: 500;
  text-transform: uppercase;
  color: #fff;
}
.page-template-single-column .entry-header .entry-title:after {
  content: '';
  position: relative;
  display: block;
  margin: 0.2rem 0 0;
  height: 2px;
  background: #fff;
}

/*
Widgets / Plugins
-------------------------------------------------- */
/* ACF */
.has-hidden-title.singular #page .entry-header {
  position: absolute;
  left: -9999em;
  height: 1px;
  width: 1px;
  overflow: hidden;
  clip: rect(1px, 1px, 1px, 1px);
}

/* Ninja Forms */
.nf-form-cont.no-required .nf-form-fields-required {
  display: none;
}

.nf-form-content {
  padding: 0;
  max-width: none;
}

.jBox-wrapper {
  color: #202020;
}

/* FooGallery */
.fbx-caption-title {
  display: none;
}

/*
Site Footer
-------------------------------------------------- */
#site-footer {
  position: fixed;
  z-index: 111;
  right: 0;
  bottom: 0;
  padding: 0.5rem 1rem;
  border: 0;
  background: none;
  font-size: 1.2rem;
  color: #fff;
}

.footer-copyright {
  font-weight: normal;
}

/*
Media Queries
-------------------------------------------------- */
@media only screen and (min-width: 600px) and (max-width: 781px) {
  #page .wp-block-column {
    margin-left: 0 !important;
    -ms-flex-preferred-size: 100% !important;
        flex-basis: 100% !important;
  }
}
@media only screen and (max-width: 999px) {
  #views-outer {
    display: none;
  }

  #views-viewport {
    width: 100% !important;
  }

  .views-row,
  .views-background {
    background-size: cover !important;
  }

  #page .wp-block-group.toggled {
    width: 100%;
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
  }
  #page .wp-block-group.toggled p {
    max-width: none;
    word-break: break-word;
    white-space: all;
  }
}
@media only screen and (min-width: 700px) {
  /* Fonts ---------- */
  h1,
  .heading-size-1 {
    font-size: 3rem;
  }

  h2,
  .heading-size-2 {
    font-size: 2.6rem;
  }

  h3,
  .heading-size-3 {
    font-size: 2.4rem;
  }

  /* Site Header */
  .header-logo-wrap {
    background: none;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
  }

  ._site-logo {
    margin-bottom: 0;
  }
  ._site-logo img {
    max-width: calc( 26rem - 4rem );
  }

  .header-side-toggle-wrap {
    width: 26rem;
    -webkit-transform: translate3d(-26rem, 0, 0);
            transform: translate3d(-26rem, 0, 0);
  }

  .header-side-toggle-inner-wrap {
    height: 80vh;
  }

  ul.entry-header-menu li {
    display: inline-block;
  }

  /* Site Content */
  	/*
  	.site-content-inner {
  		padding: 0 7rem;
  		max-width: calc( 960px + 14rem );
  
  		&.split-cols {
  			max-width: calc( 1280 + 14rem );
  		}
  	}
  	*/
  /* Entry Content */
  .singular .entry-header {
    margin-top: 0;
    margin-bottom: 5rem;
    padding: 0;
    background: none;
    height: calc( 20vh - 5rem );
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    text-align: right;
  }
  .singular .entry-header .entry-title {
    font-size: 2.5rem;
  }
  .singular .entry-header h5 {
    position: absolute;
    right: 0;
  }
  .singular .entry-header-inner {
    position: relative;
  }
  .singular.single-teammate .entry-header, .singular.single-post .entry-header, .singular.page-template-child-page .entry-header {
    margin-top: calc( 15vh + 6rem );
    margin-bottom: 5rem;
    display: block;
    height: auto;
    text-align: left;
  }
  .singular.page-template-child-page .entry-header {
    margin-bottom: 2rem;
    padding-bottom: calc( 4rem - 1px );
  }

  /* Archives */
  .archive {
    		/*
    		&:not(.tax-project_cat) {
    			.archive-wrap {
    				margin-right: -2rem;
    				margin-left: -2rem;
    
    				> * {
    					margin-right: 2rem;
    					margin-bottom: 4rem;
    					margin-left: 2rem;
    					flex-basis: calc( 50% - 4rem );
    				}
    			}
    		}
    
    		&.tax-project_cat {
    			.archive-wrap {
    				
    				> * {
    					margin: 0;
    					flex-basis: 50%;
    				}
    			}
    		}
    		*/
  }
  .archive .archive-header {
    margin-top: calc( 15vh + 6rem );
    margin-bottom: 4rem;
    height: auto;
  }
  .archive .archive-header .archive-title {
    font-size: 2.8rem;
  }
  .archive .entry-header {
    margin-top: 0;
  }
  .archive .entry-title {
    font-size: 2.5rem;
  }
  .archive .post-thumbnail {
    margin-top: 0;
    margin-left: 1rem;
    float: right;
    max-width: 50%;
  }

  .entry-content h1,
  .entry-content h2 {
    margin: 4.5rem auto 2rem;
  }

  .entry-content h3,
  .entry-content h4,
  .entry-content h5,
  .entry-content h6 {
    margin: 3rem auto 1rem;
  }

  .alignfull.wp-block-columns {
    margin-top: 8rem;
    margin-bottom: 8rem;
  }

  /* Views */
  .views-row .entry-content {
    padding: 5rem 6rem;
  }

  /* Templates */
  .page-template-four-tall-columns .page-content > * {
    -ms-flex-preferred-size: 50%;
        flex-basis: 50%;
  }

  /* Single Columns Template */
  .page-template-single-column .entry-header {
    margin-top: calc( 15vh + 6rem );
    margin-bottom: 4rem;
    height: auto;
  }
  .page-template-single-column .entry-header .entry-title {
    font-size: 2.8rem;
  }
}
@media only screen and (min-width: 1000px) {
  ._site-logo img {
    max-width: calc( 32rem - 4rem );
  }

  .header-side-toggle-wrap {
    width: 32rem;
    -webkit-transform: translate3d(-32rem, 0, 0);
            transform: translate3d(-32rem, 0, 0);
  }

  /* Site */
  #page .has-larger-font-size {
    font-size: 2rem;
  }
  #page .has-huge-font-size {
    font-size: 3.5rem;
  }

  .site-content-inner {
    margin-bottom: 5rem;
  }
  .site-content-inner > .page-description h2 {
    font-size: 4.6rem;
  }

  /* Entry Content */
  .entry-content {
    font-size: 1em;
  }
  .entry-content > *:not(h1):not(h2):not(h3):not(h4):not(h5):not(h6):not(p):not(ul),
  .entry-content .wp-block-columns,
  .entry-content .wp-block-group:not(.has-background):not(.alignwide):not(.alignfull),
  .entry-content .alignwide:not(.wp-block-group.has-background),
  .entry-content .alignfull:not(.wp-block-group.has-background) {
    margin: 4rem 0;
  }

  /* Archives */
  	/*
  	.archive {
  		&:not(.tax-project_cat) {
  			.archive-wrap {
  				> * {
  					flex-basis: calc( 25% - 4rem );
  				}
  			}
  		}
  
  		&.tax-project_cat {
  			.archive-wrap {
  				margin-right: auto;
  				margin-left: auto;
  				max-width: 1024px;
  
  				> * {
  					flex-basis: 25%;
  				}
  			}
  		}
  	}
  	*/
  /* Singular */
  .singular .site-content-inner.split-cols {
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .singular .site-content-inner.split-cols > .page-description {
    margin-right: calc( 10rem - 2rem );
    -ms-flex-preferred-size: calc( 40% - ( 10rem - 2rem ) );
        flex-basis: calc( 40% - ( 10rem - 2rem ) );
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    text-align: left;
  }
  .singular .site-content-inner.split-cols > .page-content {
    -ms-flex-preferred-size: 60%;
        flex-basis: 60%;
  }
  .singular.has-post-thumbnail .teammate,
  .singular.has-post-thumbnail .post {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
  }
  .singular.has-post-thumbnail .teammate .post-thumbnail,
  .singular.has-post-thumbnail .teammate .entry-content,
  .singular.has-post-thumbnail .post .post-thumbnail,
  .singular.has-post-thumbnail .post .entry-content {
    margin-right: 8rem;
    -ms-flex-preferred-size: calc( 50% - 4rem );
        flex-basis: calc( 50% - 4rem );
  }
  .singular.has-post-thumbnail .teammate .post-thumbnail,
  .singular.has-post-thumbnail .post .post-thumbnail {
    margin-right: 0;
  }

  /* Templates */
  .page-template-four-tall-columns .page-description {
    top: 18%;
  }
  .page-template-four-tall-columns .column {
    padding-right: 4rem;
    padding-left: 4rem;
  }
  .page-template-four-tall-columns .page-content > * {
    -ms-flex-preferred-size: 25%;
        flex-basis: 25%;
  }

  /* Views */
  .views-row {
    height: 100vh;
  }
  .views-row .entry-content {
    padding-right: 3rem;
    padding-left: 3rem;
  }
}
@media only screen and (min-width: 1170px) {
  /* Site */
  #site-content .page-description h2 {
    font-size: 5.2rem;
  }

  .entry-content {
    font-size: 1.125em;
  }
}
@media only screen and (min-width: 1366px) {
  ._site-logo img {
    max-width: calc( 38rem - 4rem );
  }

  .header-side-toggle-wrap {
    width: 38rem;
    -webkit-transform: translate3d(-38rem, 0, 0);
            transform: translate3d(-38rem, 0, 0);
  }

  /* Site */
  #site-content .page-description {
    font-size: 1.1em;
  }
  #site-content .page-description h2 {
    font-size: 6.4rem;
  }

  /* Site */
  .site-content-inner {
    margin-bottom: 8rem;
  }

  /* Singular / Archives  */
  .archive .post-thumbnail {
    margin-bottom: 2rem;
    margin-left: 1.5rem;
  }

  .singular .entry-header .entry-title,
  .archive .archive-header .archive-title {
    font-size: 3.25rem;
  }

  /* Views */
  .views-row .entry-content {
    padding: 5rem 10rem;
  }
}
@media only screen and (min-width: 1550px) {
  ._site-logo img {
    max-width: calc( 40rem - 4rem );
  }

  .header-side-toggle-wrap {
    width: 40rem;
    -webkit-transform: translate3d(-40rem, 0, 0);
            transform: translate3d(-40rem, 0, 0);
  }

  /* Site */
  #site-content .page-description {
    font-size: 1.2em;
  }
  #site-content .page-description h2 {
    font-size: 7rem;
  }
}
